/* CSS Document */


div#left-sidebar{
  position:absolute;
  top:400px;
  right:50px;
 _top:expression(eval(document.compatMode &&
  document.compatMode=='CSS1Compat') ?
  documentElement.scrollTop : document.body.scrollTop);
  }
  


.mn_htl{
      color:#FFFFFF;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:14px;
	  font-weight:bold;
	  background-color:#008FCB; 
	  border:1px solid; 
	  border-color: #696 #363 #363 #696;
	  cursor:pointer;
}

 .hd_htl
{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#000000;
   background:#FAF0E6;
   border: 1px #D5EAEA solid;
   text-align:center;
   font-weight:bold;
   text-align:left;
 }

 .inf_htl
{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#000000;
   background:#fafafa;
   border: 1px #D5EAEA solid;
   text-align:center;
   font-weight:bold;
   text-align:left;
 }

  .bk_htl
{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000000;
   background:#fafafa;
   border: 1px #D5EAEA solid;
   text-align:center;
   font-weight:bold;
   text-align:left;
 }


  .bk_htl_hld
{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#FF0000;
   background:#fafafa;
   border:1px #D5EAEA solid;
   text-align:center;
   font-weight:bold;
   text-align:left;
 }

 .btn { 
      border:0;
	  background:url(images/chech-rates.gif);
	  background-position:right;
	  background-repeat:no-repeat;
	  cursor:pointer;
	  height:35px;
	  width:196px;
	  }
	
	.btn1 { 
      border:0;
	  background:url(images/blank.gif);
	  color:#FFFFFF;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size:13px;
	  font-weight:bold;
	  background-position:center;
	  background-repeat:no-repeat;
	  cursor:pointer;
	  height:35px;
	  width:196px;
	  text-align:center;
}

	
	h3
	{
	color:#66A701;
	}
	
	.incld_txt
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#66A701;
    font-size:11px;
	line-height:16px;
	}
	.incld_nt_txt
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000033;
    font-size:11px;
	line-height:16px;
	}
	.tpt_hgh
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
	text-decoration:underline;
    font-size:11px;
	cursor:pointer;
	}
	
  
        .highlight{
		cursor:pointer;
 }

	.inf_htl_curr
    {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:13px;
     color:#000033;
     background:#fafafa;
     border: 1px #D5EAEA solid;
     text-align:center;
	 vertical-align:top;
     font-weight:bold;
     text-align:right;
		}
		
		.inf_htl_tp
    {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:13px;
     color:#FF0000;
     background:#fafafa;
     border: 1px #D5EAEA solid;
     text-align:center;
	 vertical-align:top;
     font-weight:bold;
     text-align:left;
		}
		
		.header
{
  FONT-SIZE:medium;
  MARGIN: 2px 10% 10px;
  COLOR: #191970;
  PADDING-TOP: 2px;
  BORDER-BOTTOM: #87ceeb 1px solid;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #b0c4de;
  TEXT-ALIGN: center;
  width:500px;
  }
  
  
.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center}
}

	label{
		display:block;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	    font-size:13px;
		text-align:left;
		margin-left:10px;
		width:100px;
		float:left;
	}
	
	.cl_blu
	{
	
	color:#c5e8ff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
    text-align:left;
	padding-left:20px;

	}
		.cl_blu1
	{
	color:#c5e8ff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
    text-align:left;
	padding-left:5px;
	padding-top:10px;
}

	.pmt_tbl
	{
	border-bottom:#000000 solid 1px;
	border-top:#000000 solid 1px;
	border-left:#000000 solid 1px;
	border-right:#000000 solid 1px;
	}
	
	.hid_tpt
	{
	display:none;
	}
	
	.pmt_hdfc
	{
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#66A701;
	font-size:16px;
	}
	
	.pmt_trm
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000033;
	font-size:12px;
	text-align:justify;
	padding:4px 40px 4px 20px;
	}
	.htl_cst_in{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000033; text-align:justify; line-height:20px;}
	
	 
		.all_htl
	{
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 color:#a80e10;
	 font-size:15px;
	 font-weight:bold;
	 text-decoration:blink;
	 background-color:#f8f6fb;
	 }
	
	a.all_htl:hover
	            {
	             color:#006699;
				 cursor:pointer;
				 text-decoration:underline;
	             }
      	.ind_lnk
	{
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 color:#a80e10;
	 font-size:20px;
	 font-weight:bold;
	 background-color:#f8f6fb;
	 }
	
	a.ind_lnk:hover
	            {
	             color:#006699;
				 cursor:pointer;
				 text-decoration:underline;
	             }

/* CSS Document */

body{margin:0; padding:0px;}
p{padding:0; margin:0;}
.brd1{border-top:#f1f0ec solid 5px; border-left:#f1f0ec solid 5px; border-right:#f1f0ec solid 5px; background-color:#FFFFFF;}
.brd2{border-left:#f1f0ec solid 5px; border-right:#f1f0ec solid 5px; background-color:#FFFFFF;}
.brd3{border-bottom:#f1f0ec solid 5px; border-left:#f1f0ec solid 5px; border-right:#f1f0ec solid 5px; background-color:#FFFFFF;}
.titl{color:#8c8c66; font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:left; font-weight:bold; vertical-align:bottom;}
.bg3{background:url(images/bg3.gif); background-repeat:repeat-y;}
.htl_nam{color:#000033; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-align:left; padding-left:12px; font-weight:bold;}
.htl_nam a{color:#45a4c1; text-decoration:none;}
.htl_nam a:hover{color:#45a4c1; text-decoration:underline;}
.cur{color:#a80e10; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:right;}
.cur a{color:#a80e10; text-decoration:none;}
.cur a:hover{color:#a80e10; text-decoration:underline;}
.htl_hd{color:#000033; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background-color:#f8f6fb; border-bottom:#3ecbe0 solid 1px; border-top:#3ecbe0 solid 1px;}
.htl_cat{color:#000033; font-family:Arial, Helvetica, sans-serif; font-size:12px; border-bottom:#000000 dashed 1px; line-height:24px; font-weight:bold;}
.htl_dates{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; border-bottom:#000000 dashed 1px; line-height:24px;}
.htl_rates{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; border-bottom:#000000 dashed 1px; line-height:24px; font-weight:bold; text-align:center;}
.srchhtl_bg{background-color:#eff9fc; border:#8ad1e7 solid 1px;}
.sltcty{color:#45abc9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-align:center; font-weight:bold;}
.ctysrh{width:12em;border:1px solid #8ad1e7; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#59bffa;}
.srch{color:#45abc9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-align:right; padding-right:18px;}
.pkgcetail_brd-bg{ background-color:#FFFFFF;}
.htlfrm_hd{color:#003366; border-bottom:#3ecbe0 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; text-align:left; font-weight:bold;}
.pkgcetail_brd-rt{ border-right:#c5050e solid 1px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
.inv_dtl{color:#115987; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; text-align:left; padding-left:20px; font-weight:bold;}
.pkgcetail_brd-lft{ border-left:#c5050e solid 1px; }
.pkgcetail_brd-lft-bt{ border-left:#c5050e solid 1px; border-bottom:#c5050e solid 1px;}
.mg_brd{border-left:#ffffff solid 1px; border-right:#ffffff solid 1px;}
.ntinc{color:#c5050e; border-bottom:#c5050e solid 1px; border-right:#c5050e solid 1px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.htlfrm{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:24px; text-align:left; font-weight:bold;}
.htlfrm_nw{color:#115987; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; text-align:left; font-weight:bold;}
.htlfrminpt{border:1px solid #8ad1e7; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#59bffa;}
.i_float{z-index:9999999;position:fixed!important;position:absolute;}
div#fixme {position: absolute;
top:380px;right:50px;bottom:0px;_top:expression(eval(document.compatMode &&
document.compatMode=='CSS1Compat') ?
documentElement.scrollTop : document.body.scrollTop);}
.ic_top{top:80px;_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop+80:document.body.scrollTop+80);}
